<sequential display_name="Open edX devstack" start="2017-08-29T00:00:00Z">
  <vertical url_name="open_edx_devstack_introduction"/>
  <vertical url_name="open_edx_intro"/>
  <vertical url_name="open_edx_devstack_installation"/>
  <vertical url_name="tutor_master_devstack_unit"/>
  <vertical url_name="tutor_release_devstack_unit"/>
  <vertical url_name="open_edx_setting_up_docker_devstack"/>
  <vertical url_name="open_edx_analytics_devstack_installation"/>
  <vertical url_name="open_edx_devstack_pycharm_integration"/>
  <vertical url_name="open_edx_devstack_tips_and_tricks"/>
  <vertical url_name="open_edx_devstack_client_devstacks"/>
</sequential>
